<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnRegister</name>
   <tag></tag>
   <elementGuidId>b1a9e88a-e06c-427f-948d-4bfaaff76acd</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#submitAccount</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='submitAccount']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
